<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Mail;
use App\Mail\DemoMail;

class MailController extends Controller
{
    public function index(){
        $mailData = [
            'title' =>'mail from jakir',
            'body' =>'this is for testing email',
            ];
            
         
         Mail::to('jakirits09@gmail.com')->send(new DemoMail($mailData));

         dd('mail send success');
    }
}
